@charset "utf-8";
/* CSS Document */
/* Features section */	
#features {	background:url("/styles/wireless/en/all_regions/images/tabs/AboutTab_Motorola_Atrix_bg-features.jpg") no-repeat;
	height: 550px;
	position: relative;
}
	#features h2 {
		padding: 145px 60px 0 480px;
	}
	#features p {
		color: #666666;
		font-size: 13px;
	    line-height: 17px;
	    padding: 0 60px 0 480px;
	}
	#feature1 {
		background: url("/styles/wireless/en/all_regions/images/tabs/AboutTab_Motorola_Atrix_dual-core.jpg") no-repeat 100px 2px;
		height: 454px;
		margin-top:-30px
	}
	#feature2 {
		background: url("/styles/wireless/en/all_regions/images/tabs/AboutTab_Motorola_Atrix_qhd.jpg") no-repeat;
		height: 454px;
		display: none;
		margin-top:-30px
	}
	#feature3 {
		background: url("/styles/wireless/en/all_regions/images/tabs/AboutTab_Motorola_Atrix_scanner.jpg") no-repeat;
		height: 454px;
		display: none;
		margin-top:-30px
	}
	#feature4 {
		background: url("/styles/wireless/en/all_regions/images/tabs/AboutTab_Motorola_Atrix_flash.jpg") no-repeat 40px 0;
		height: 454px;
		display: none;
		margin-top:-30px
	}
	#feature5 {
		background: url("/styles/wireless/en/all_regions/images/tabs/AboutTab_Motorola_Atrix_android.jpg") no-repeat 40px 0;
		height: 454px;
		display: none;
		margin-top:-30px
	}
		
	/* Features nav */
.featuresNav {
    background: url("/styles/wireless/en/all_regions/images/tabs/AboutTab_Motorola_Atrix_features-nav.gif") no-repeat scroll 0 0 transparent;
    bottom: 10px;
    height: 42px;
    left: 0px;
    padding: 0;
    position: absolute;
    width: 895px;
}
.featuresNav li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}
.featuresNav li, .featuresNav a {
    display: block;
    font-size: 14px;
    height: 42px;
    text-align: center;
}
.featuresNav a {
    padding-top: 12px;
    text-decoration: none;
}
.featuresNav .nav1 {
    left: 0;
    width: 100px;
}
.featuresNav .nav2 {
    left: 125px;
    width: 120px;
}
.featuresNav .nav3 {
    left: 250px;
    width: 155px;
}
.featuresNav .nav4 {
    left: 390px;
    width: 130px;
}
.featuresNav .nav5 {
    left: 575px;
    width: 150px;
}
.featuresNav .nav1fr {
    left: 0;
    width: 150px;
}
.featuresNav .nav2fr {
    left: 155px;
    width: 115px;
}
.featuresNav .nav3fr {
    left: 275px;
    width: 195px;
}
.featuresNav .nav4fr {
    left: 480px;
    width: 130px;
}
.featuresNav .nav5fr {
    left: 630px;
    width: 115px;
}
.featuresNav a.active {
    background: url("/styles/wireless/en/all_regions/images/tabs/AboutTab_Motorola_Atrix_features-nav.gif") no-repeat scroll 0 -42px transparent;
}
.featuresNav .nav2 a.active {
    background: url("/styles/wireless/en/all_regions/images/tabs/AboutTab_Motorola_Atrix_features-nav.gif") no-repeat scroll -105px -42px transparent;
}
.featuresNav .nav3 a.active {
    background: url("/styles/wireless/en/all_regions/images/tabs/AboutTab_Motorola_Atrix_features-nav.gif") no-repeat scroll -273px -42px transparent;
}
.featuresNav .nav4 a.active {
    background: url("/styles/wireless/en/all_regions/images/tabs/AboutTab_Motorola_Atrix_features-nav.gif") no-repeat scroll -381px -42px transparent;
}
.featuresNav .nav5 a.active {
    background: url("/styles/wireless/en/all_regions/images/tabs/AboutTab_Motorola_Atrix_features-nav.gif") no-repeat scroll -507px -42px transparent;
}
.featuresNav .nav6 a.active {
    background: url("/styles/wireless/en/all_regions/images/tabs/AboutTab_Motorola_Atrix_features-nav.gif") no-repeat scroll -672px -42px transparent;
}
 